/*** Colors - Lightest Red #DD1D25; Light Red #BD1B21; Red #911B21; Dark Red #781B1C; Black #000; ***/

#logo { background: url(https://storage.tapin2.co/images/bg/logo-bmofield.png) no-repeat center top; min-height: 15vh; background-size: contain; margin-bottom: 1rem; margin-top: 1rem; }

#page-home .btn-primary {
    background-color: #0B7AC0;
    border-radius: 8px!important;
}

#header { background-color: #FFF!important; }
#header { background: url(https://storage.tapin2.co/images/bg/logo-bmofield.png) no-repeat center center; background-size: 50%; }
.fa-chevron-left:before { color: #0B7AC0; }
ul.nav-category { background-color: #fff; }
#page-menu h4 { color: #FFF!important; }
#page-menu .category-bar ul li a.active { background-color: #0B7AC0; border-color: #0B7AC0; }
#page-menu .category-bar ul li a { color: #0B7AC0; background-color: #FFF; border-color: #0B7AC0; }
#page-menu .tab-content { background: #999; background-color: #999;  }

.modal-product .modal-dialog .modal-body .row-quantity input[type=text] { color: #1A1A1A; }
.fa-minus:before { color: #0B7AC0; }
.fa-plus:before { color: #0B7AC0; }
.modal-product .modal-dialog .modal-body .row-modifiers .modifier.selected { background-color: #0B7AC0; }
.modal-product .modal-dialog .modal-footer .btn { background-color: #0B7AC0; }

#page-review #seat-info { background-color: #0B7AC0; }

.fixed-bottom .btn-primary {background-color: #0B7AC0; }

#tip-container .btn { background-color: #0B7AC0; }

#order-confirm p { text-align: center; }
#order-confirm button.btn.btn-primary.mx-3.font-weight-bold {background-color: #0B7AC0; border: #0B7AC0; color: #FFF;}
#order-confirm a.btn.btn-primary.mx-3.font-weight-bold {background-color: #0B7AC0; border: #0B7AC0; color: #FFF;}
#order-confirm button.btn.btn-primary.w-50.my-3.font-weight-bold {background-color: #0B7AC0; border: #0B7AC0; color: #FFF;}

#page-home, #page-idle {
    color: #222;
    background-color: #fff;
}

.venue .btn-secondary {
    background-color: #fff;
    color: #111;
    border: 0;
    margin-right: 15px;
}

#page-pre-payment {
    color: #111;
    background-color: #fff;
}
#menu-footer a {
    padding: 7px 0 0 0;
}
.list-product li.item .btn-quick-add {
    background-color: #111;
}

.confirm-buttons #yes { margin-right: 0%; background: #000; border: 0; font-size: 1.5rem; padding: 0.3rem 4rem; }

#page-home #seat-label {
    margin-left: 20px;
}